.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 100%; /* Main Menu Item widths */
list-style-type: none;
font: bold 12px;
margin-bottom:10px;
}
 
.ddsmoothmenu-v ul li{
position: relative;
list-style-type: none;margin: 0;
padding: 0;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a
{
    display: block;
    overflow: auto; /*force hasLayout in IE7 */
    color: white;
    text-decoration: none;
    padding: 6px;
    border-bottom: 1px dotted #fff;
    text-transform:none;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: #026dda; /*background of menu items (default state)*/
color: #fff;
}


.ddsmoothmenu-v ul li a.selected
{
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background:#049ee5 url(../images/icon_arrow_green.png) 8px center no-repeat;
    padding-left:20px;
}

.ddsmoothmenu-v ul li a:hover
{
    background: #049ee5; /*background of menu items during onmouseover (hover state)*/
    color: white;
    background:#049ee5 url(../images/icon_arrow_green.png) 8px center no-repeat;
    padding-left:20px;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{ 
position: absolute;
width: 100%; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
border: #C5CACC 1px solid; }


 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */